@echo off
cd /d "%~dp0"
net session >nul 2>&1
if %errorLevel% == 0 (
  set isadmin=1
  utils\dws.exe utils\prepare.pas
  bin\QubesExpress /authorize
) else (
  set isadmin=0
)
@utils\dws.exe utils\first.time.pas
pause